Bug 248548 - no icon for desktop file
no icon for desktop file
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: rxvt-unicode (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
bzcl34nup
:
: 426339 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-17 09:01 EDT by Wei-Lun Chao
Modified: 2008-11-26 03:35 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-26 03:35:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Wei-Lun Chao 2007-07-17 09:01:20 EDT
Description of problem:
missing Icon=rxvt.png in rxvt-unicode.desktop

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. open menu [applications/system tools]
2.
3.
  
Actual results:
urxvt item without icon

Expected results:
urxvt item with icon

Additional info:
Comment 1 Wei-Lun Chao 2007-08-15 00:30:42 EDT
Adding two entries in rxvt-unicode.desktop:

Name[zh_TW]=URxvt 終端機
Comment[zh_TW]=X 視窗系統下的 VT102 模擬程式
Comment 2 Andreas Bierfert 2007-12-20 03:02:13 EST
*** Bug 426339 has been marked as a duplicate of this bug. ***
Comment 3 Wei-Lun Chao 2007-12-20 04:29:07 EST
how about in rxvt-unicode.spec adding:

Source2:        http://www.afterstep.org/data/php/desktop/icons/rxvt.png

%__install -D -m 644 %{SOURCE2} %{buildroot}%{_datadir}/pixmaps/%{name}.png

%{_datadir}/pixmaps/%{name}.png
Comment 4 Andreas Bierfert 2007-12-20 04:35:16 EST
Sounds fine by me. Do you have any copyright information on that one?
Comment 5 Bug Zapper 2008-04-04 09:24:06 EDT
Based on the date this bug was created, it appears to have been reported
during the development of Fedora 8. In order to refocus our efforts as
a project we are changing the version of this bug to '8'.

If this bug still exists in rawhide, please change the version back to
rawhide.
(If you're unable to change the bug's version, add a comment to the bug
and someone will change it for you.)

Thanks for your help and we apologize for the interruption.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 6 Bug Zapper 2008-11-26 02:34:46 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.